Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85511 - Print margin column
Summary: Print margin column
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 21:09 UTC by Need Real Name
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-12 16:26:01 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-03-03 21:09:54 UTC
The "Print margin column", "Show print margin", and "Print margin
  color" fields are widely separated on the General tab of the C/C++
  Editor Preferences dialog.

Comment 1 David Lawrence 2003-12-11 19:23:32 UTC
Changing product to RHEL.

Comment 2 Jeremy Handcock 2003-12-12 16:26:01 UTC
This issue has since been resolved.  Closing.


Note You need to log in before you can comment on or make changes to this bug.